-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA512

Format: 3.0 (quilt)
Source: curl
Binary: curl, libcurl4, libcurl3-gnutls, libcurl3-nss, libcurl4-openssl-dev, libcurl4-gnutls-dev, libcurl4-nss-dev, libcurl4-doc
Architecture: any all
Version: 7.88.1-10+deb12u8
Maintainer: Alessandro Ghedini <ghedo@debian.org>
Uploaders: Samuel Henrique <samueloph@debian.org>, Sergio Durigan Junior <sergiodj@debian.org>
Homepage: https://curl.se/
Standards-Version: 4.6.2
Vcs-Browser: https://salsa.debian.org/debian/curl
Vcs-Git: https://salsa.debian.org/debian/curl.git
Testsuite: autopkgtest
Testsuite-Triggers: @builddeps@, gcc, libc-dev, libcurl-dev, libldap-dev, pkgconf, slapd
Build-Depends: debhelper-compat (= 13), autoconf, automake, ca-certificates, dh-exec, groff-base, libbrotli-dev, libgnutls28-dev, libidn2-dev, libkrb5-dev, libldap2-dev, libnghttp2-dev, libnss3-dev, libpsl-dev, librtmp-dev, libssh-dev, libssh2-1-dev, libssl-dev, libtool, libzstd-dev, locales-all <!nocheck>, openssh-server <!nocheck>, python3:native <!nocheck>, python3-impacket <!nocheck>, gnutls-bin [amd64 arm64 armel armhf i386 mips64el mipsel s390x powerpc ppc64 riscv64] <!nocheck>, quilt, stunnel4 <!nocheck>, zlib1g-dev, nss-plugin-pem <!nocheck>
Build-Conflicts: autoconf2.13, automake1.4
Package-List:
 curl deb web optional arch=any
 libcurl3-gnutls deb libs optional arch=any
 libcurl3-nss deb libs optional arch=any
 libcurl4 deb libs optional arch=any
 libcurl4-doc deb doc optional arch=all
 libcurl4-gnutls-dev deb libdevel optional arch=any
 libcurl4-nss-dev deb libdevel optional arch=any
 libcurl4-openssl-dev deb libdevel optional arch=any
Checksums-Sha1:
 6ae5229c36badb822641bb14958e7d227c57611d 4343562 curl_7.88.1.orig.tar.gz
 9222035242431a3ef31d33a2ca3d881bcf4572fe 488 curl_7.88.1.orig.tar.gz.asc
 34f23ba92c1018bcd5bcede27cc8c0f678b8a063 72136 curl_7.88.1-10+deb12u8.debian.tar.xz
Checksums-Sha256:
 cdb38b72e36bc5d33d5b8810f8018ece1baa29a8f215b4495e495ded82bbf3c7 4343562 curl_7.88.1.orig.tar.gz
 7a5a55d7123149a1b357f298cf895bd0a601e3a2807005ef6c95f3752803485f 488 curl_7.88.1.orig.tar.gz.asc
 8b682af6698abe2020b7d209806cc7341cd60bde129c6bf344ca65514b4d0cf2 72136 curl_7.88.1-10+deb12u8.debian.tar.xz
Files:
 1211d641ae670cebce361ab6a7c6acff 4343562 curl_7.88.1.orig.tar.gz
 08b846caa2ce56ccb4b4caa268b30dc2 488 curl_7.88.1.orig.tar.gz.asc
 8d6c94c4f22869d971597246f90680f1 72136 curl_7.88.1-10+deb12u8.debian.tar.xz

-----BEGIN PGP SIGNATURE-----

iQIzBAEBCgAdFiEEBdtqg34QX0sdAsVfu6n6rcz7RwcFAmcnkasACgkQu6n6rcz7
RwfD9hAAsMQ/VK4EIeTFrcmL4DcAJqnpBAB64wcjvCmwnNEkv7bkMDj6WdpJ8E3M
3RaRvenw9CY+ARJxdKPDUONe0H8iuNOzcSPfyCmvZbAJDGs6tSl7D+Joq67s5Xgg
mqdrwFTVXsuwBLkX/xb3ivGmfZr5y6iZUnXQMKXqZwb+4gsHl7bsWNnPWY+UBlGL
1/plkEeskK/6TWY+TfRwORgH+R1Im80JAsDV6tZ8RScgDWnmLKSVwMQphgXJZLRK
N2eHrNcWEevM3Eutme2mk7z8V2JLsr72t4saBCjB0CDW5pNEJMlGqJs2rROd/AsT
o4QFbNzo9zbu5BbiVKt2IEj3xH7XAMqZGaMZ0969TUtSGR0zH+/44zNC5SsoxAVv
QrgbFRlE+3ZXeB3uYxJVlcqxPo1hbL1c5SQk1YDge5s+RFiF0+grTGnI1oYO7q1H
3rspa9gORZNCfIcWwg6tOikTUFnv8d9bYLMstYHT9Vq+d5YMjNsNVkn1BPdVgaM9
GEdVUkUPMeWKO0oknUcQ8GOvW5FrFu9n1wW4kIz5iVoLgkltMSPL2kCbWToqNkQc
IDAv4/sWcKMrt43dP13FVrEvvv+DvcpA8FVyxgzUDyehuQAyldyopocScPxUWLUj
RNJ55a9BfU5Wl+LloQc2tY3BY7xm4b+O0A4lue2DBEFM00hIJIA=
=n7nB
-----END PGP SIGNATURE-----
